body{
    background-color: rgb(124, 112, 112);
}

#form{
    text-align: center;
    margin: 10vh;
    font-size: 2rem;
}
.movie{
    text-align: center;
    margin-bottom: 30px;
}

img {
    border-radius: 20px;
}

.title {
    margin-top: 15px;
}

.btn {
    margin: 20px;
}

.plot {
    margin: 0 auto;
    width: 500px;
}
.year, .type {
    font-size: 1.3rem;
    font-weight: bold;
}